## php-codecoverage 1.1.2%2Bdfsg1

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d// \
https://github.com/sebastianbergmann/php-code-coverage/tags /sebastianbergmann/php-code-coverage/zipball/(.+)
