## php-codecoverage 1.1.2+dfsg1

=== debian/changelog ===
php-codecoverage (1.1.2+dfsg1-3) unstable; urgency=low

  * debian/patches
    - Adding remove_highcharts.diff to remove highcharts.js from html
    generated report (Closes: #684280).
  * README.Debian
    - Adding file

 -- Luis Uribe <acme@eviled.org>  Wed, 05 Sep 2012 13:37:45 -0500

php-codecoverage (1.1.2+dfsg1-2) unstable; urgency=low

  * Correctly sets the copyright for YUI files.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 May 2012 06:52:21 +0000

php-codecoverage (1.1.2+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #610676).

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Mar 2012 10:01:47 +0000
