=== debian/control ===
Source: php-codecoverage
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>, Luis Uribe <acme@eviled.org>, Arthur Gautier <superbaloo@superbaloo.net>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-codecoverage.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-codecoverage.git
Homepage: http://pear.phpunit.de/

Package: php-codecoverage
Architecture: all
Depends: ${misc:Depends}, pear-phpunit-channel, php-text-template, php-file-iterator, php-token-stream, libjs-jquery, libjs-yui, php5-xdebug
Description: provides collection, processing and rendering for PHP code coverage information
 This PEAR package provides collection, processing, and rendering functionality
 for PHP code coverage information. It is part of a collection of PEAR packages
 from phpunit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework, designed by Kent Beck and Erich Gamma.
