## php-codecoverage 1.2.13%2Bdfsg1

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d// \
http://pear.phpunit.de/ http://pear.phpunit.de/get/PHP_CodeCoverage-(.+)\.tgz
