## php-codecoverage 1.2.13+dfsg1

=== debian/changelog ===
php-codecoverage (1.2.13+dfsg1-1) unstable; urgency=medium

  * New version
    - YUI2 is not used anymore (Closes: #733962)
  * gbp.conf: Use pristine-tar and remove non-free highcharts.js
  * Updated VCS-* fields to canonical
  * Add myself to uploaders
  * Use ${phppear:Debian-Depends/Recommends/Breaks}
  * Remove all patches
  * Remove references of Highcharts
  * Use ${phppear:summary} and ${phppear:description}
  * Update to Standards-Version: 3.9.5 (no change)
  * Override PEAR package names
  * Move to debhelper 9
  * Remove unneeded target delete_nonfree_from_upstream
  * Check for non-free files
  * Replace jquery.min.js by a symlink
  * Depends on php5-cli (>= 5.3.7-1~) which provides PEAR 1.9.4
    (Closes: #693679)
  * Comment out references to highcharts.js

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jan 2014 19:45:02 +0100
