=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

package = php-codecoverage

check_dfsg:
	@if find 'highcharts.js' | grep -q '.'; then \
	      echo " ***********************************"; \
	      echo " **                               **"; \
	      echo " **  tar contains non-free files! **"; \
	      echo " **                               **"; \
	      echo " ***********************************"; \
	      find 'highcharts.js'; \
	      echo "Those files should be stripped."; \
	      echo ""; \
	      exit 1; \
	fi

override_dh_prep: check_dfsg
	dh_prep -O--buildsystem=phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references of Highcharts
	sed -i '/highcharts\.js/d' */package.xml
