## php-codecoverage 1.2.13+dfsg2

=== debian/changelog ===
php-codecoverage (1.2.13+dfsg2-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 21:42:48 +0200

php-codecoverage (1.2.13+dfsg2-1) unstable; urgency=medium

  * Remove sourceless minified Javascript and CSS files
    - Update debian/gbp.conf
    - Create new +dfsg2 without those files (Closes: #737453)
    - Depend on libjs-twitter-bootstrap
    - Remove references to embedded libjs-twitter-bootstrap in package.xml
  * Change maintainer name to "Debian PHP PEAR Maintainers"
  * Update copyright for new upstream version
  * Add myself as uploader

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 09 Feb 2014 14:55:32 +0700
