=== debian/control ===
Source: php-codecoverage
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Luis Uribe <acme@eviled.org>,
           Arthur Gautier <superbaloo@superbaloo.net>,
           Mathieu Parent <sathieu@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               pear-phpunit-channel,
               php5-cli (>= 5.3.7-1~),
               pkg-php-tools (>= 1~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codecoverage.git
Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codecoverage.git
Homepage: http://pear.phpunit.de/

Package: php-codecoverage
Architecture: all
Depends: libjs-jquery,
         libjs-twitter-bootstrap,
         ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of PHPUnit, a unit testing suite for the PHP language,
 modelled on the xUnit testing framework, designed by Kent Beck and Erich
 Gamma.
