=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,14 @@
 	dh_auto_configure -O--buildsystem=phppear
 	# Remove references of Highcharts
 	sed -i '/highcharts\.js/d' */package.xml
+override_dh_auto_configure:
+	dh_auto_configure -O--buildsystem=phppear
+	# Remove references of Highcharts
+	sed -i '/highcharts\.js/d' */package.xml
+	# Remove references of Bootstrap
+	sed -i '/bootstrap*/d' */package.xml
+	sed -i '/glyphicons-*/d' */package.xml
+	sed -i '/html5shiv\.js/d' */package.xml
+	# Remove references of jQuery
+	sed -i '/jquery\.min\.js/d' */package.xml
+
