## php-codecoverage 2.0.11+dfsg

=== debian/changelog ===
php-codecoverage (2.0.11+dfsg-3) unstable; urgency=medium

  * Team upload
  * Use libjs-bootstrap
  * Use repacksuffix feature of uscan

 -- David Prévot <taffit@debian.org>  Sun, 26 Oct 2014 04:54:12 -0400

php-codecoverage (2.0.11+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable, as needed by phpunit 4
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 21:01:14 -0400

php-codecoverage (2.0.11+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Mathieu Parent ]
  * Remove me from uploaders

  [ David Prévot ]
  * Add missing sources
  * Update copyright
  * Restart packaging for Composer source
  * Minify JavaScript files from source
  * Update links to external files
  * Ship README
  * Add upstream changelog
  * Enable test during package build
  * Add DEP-8 compliant tests
  * Upload to experimental because phpunit 3.7.28-1 depends on
    php-codecoverage (<= 1.2.99)

 -- David Prévot <taffit@debian.org>  Sat, 13 Sep 2014 14:32:54 -0400
