=== debian/control ===
Source: php-codecoverage
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Luis Uribe <acme@eviled.org>,
           Arthur Gautier <superbaloo@superbaloo.net>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9.20131213~),
               libjs-bootstrap,
               libjs-jquery,
               libjs-twitter-bootstrap,
               node-uglify,
               php-token-stream,
               php5-xdebug,
               phpab,
               phpunit,
               phpunit-environment,
               phpunit-version,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codecoverage.git
Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codecoverage.git
Homepage: https://github.com/sebastianbergmann/php-code-coverage

Package: php-codecoverage
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libjs-bootstrap,
         libjs-jquery,
         libjs-twitter-bootstrap,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: collection, processing, and rendering for code coverage
 ${phpcomposer:description}
 .
 This package is part of PHPUnit, a unit testing suite for the PHP language,
 modelled on the xUnit testing framework, designed by Kent Beck and Erich
 Gamma.
