=== debian/tests/control ===
Test-Command: quilt pop -f && phpunit
Restrictions: rw-build-tree
Depends: @, quilt, php5-xdebug, phpunit
