## php-codecoverage 2.1.7+dfsg

=== debian/changelog ===
php-codecoverage (2.1.7+dfsg-1) unstable; urgency=medium

  * Team upload

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 17:04:24 -0400

php-codecoverage (2.1.6+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Make threshold configurable

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2015 17:45:35 -0400

php-codecoverage (2.1.5+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Benoist ]
  * Restore compatibility with PHP 5.3

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 18:05:19 -0400

php-codecoverage (2.1.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ Graham Campbell ]
  * Updated holder.js to 2.7.1
  * Updated d3 libs

  [ David Prévot ]
  * Update copyright and missing sources
  * Minify JavaScript files at build time
  * Minify CSS file from source
  * Simplify phpunit call

 -- David Prévot <taffit@debian.org>  Mon, 08 Jun 2015 17:58:55 -0400

php-codecoverage (2.0.16+dfsg-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie is released

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2015 23:31:14 -0400

php-codecoverage (2.0.15+dfsg-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Graham Campbell ]
  * Updated to bootstrap 3.3.2
  * Updated d3 from 3.4.11 to 3.4.13
  * Updated holder from 2.3.2 to 2.4.1

  [ Sebastian Bergmann ]
  * Prepare release

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Load dependencies (Closes: #777380)
  * Use recent phpunit-environment
  * Update missing sources
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2015 21:19:29 -0400
