=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Luis Uribe <acme@eviled.org>,
            Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9.20131213~),
+Build-Depends: cssmin,
+               debhelper (>= 9.20131213~),
                libjs-bootstrap,
                libjs-jquery,
                libjs-twitter-bootstrap,
@@ -15,7 +16,7 @@
                php5-xdebug,
                phpab,
                phpunit,
-               phpunit-environment,
+               phpunit-environment (>= 1.2.1-2~),
                phpunit-version,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
@@ -29,6 +30,7 @@
 Depends: libjs-bootstrap,
          libjs-jquery,
          libjs-twitter-bootstrap,
+         phpunit-environment (>= 1.2.1-2~),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
