=== debian/tests/control ===
Test-Command: quilt pop -f && phpunit --bootstrap /usr/share/php/PHP/CodeCoverage/Autoload.php
Restrictions: rw-build-tree
Depends: @, quilt, php5-xdebug, phpunit
