## php-codecoverage 3.2.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                libjs-jquery,
                libjs-twitter-bootstrap,
                node-uglify,
+               php-cli,
                php-token-stream,
-               php5-xdebug,
+               php-xdebug,
                phpab,
-               phpunit,
-               phpunit-environment (>= 1.2.1-2~),
-               phpunit-version,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+               phpunit (>= 5),
+               phpunit-code-unit-reverse-lookup,
+               pkg-php-tools (>= 1.29~)
+Standards-Version: 3.9.7
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codecoverage.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
@@ -30,7 +30,6 @@
 Depends: libjs-bootstrap,
          libjs-jquery,
          libjs-twitter-bootstrap,
-         phpunit-environment (>= 1.2.1-2~),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
