## php-codecoverage 3.2.1+dfsg

=== debian/changelog ===
php-codecoverage (3.2.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Marco Pivetta ]
  * In order to support PHP 7.0, token stream PHP7 tokens are required

  [ David Prévot ]
  * Convert build-dependencies to be PHP 7.0 ready (Closes: #814816)
  * Workaround #814858.
    Workaround the ongoing yet not ready PHP 7.0 transition:
    - build-depend on php-cli to use php7.0 at build time;
    - pkgtools called with -v triggers a segfault;

 -- David Prévot <taffit@debian.org>  Mon, 22 Feb 2016 23:03:05 -0400

php-codecoverage (3.2.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * New phpunit-code-unit-reverse-lookup dependency

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 14:33:53 -0400

php-codecoverage (3.1.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 3.9.7
  * Simplify lack of PSR-4 support workaround

 -- David Prévot <taffit@debian.org>  Fri, 05 Feb 2016 15:27:01 -0400

php-codecoverage (3.1.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Maks3w ]
  * Remove old feature mapTestClassNameToCoveredClassName
  * Add method visibility to Clover report
  * Add cyclomatic complexity to Clover report

  [ Sebastian Bergmann ]
  * Prepare release

  [ Christian Rishøj ]
  * PHP 7 compatibility

 -- David Prévot <taffit@debian.org>  Sat, 16 Jan 2016 20:30:44 -0400

php-codecoverage (3.0.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Revert "Force loading of xdebug"

 -- David Prévot <taffit@debian.org>  Sat, 21 Nov 2015 12:07:24 -0400

php-codecoverage (3.0.1+dfsg-3) unstable; urgency=medium

  * Binary upload, since phpunit can’t be installed currently.

 -- David Prévot <taffit@debian.org>  Mon, 02 Nov 2015 14:53:13 -0400

php-codecoverage (3.0.1+dfsg-2) unstable; urgency=medium

  * Team upload, to unstable since everything is in place
  * Revert "Temporarily drop patch"
  * Bump build-dependencies

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 15:51:10 -0400

php-codecoverage (3.0.1+dfsg-1) experimental; urgency=medium

  * Team upload, to experimental since current phpunit depends on
    php-codecoverage (<< 3~~)

  [ Sebastian Bergmann ]
  * Drop support for PHP < 5.6
  * Add ChangeLog for PHP_CodeCoverage 3.0

  [ David Prévot ]
  * Revert "Track version 2 as currently needed by phpunit"
  * Temporarily drop patch and use the installed package for tests

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 15:36:57 -0400

php-codecoverage (2.2.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix CS/WS issues
  * Update nv.d3.js
  * Initial work on ChangeLog

  [ David Prévot ]
  * Track version 2 as currently needed by phpunit
  * Use now available upstream changelog
  * Update copyright and missing sources for nvd3
  * Force loading of xdebug (Closes: #796408)

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 23:00:24 -0400
