=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	done
 	# Minify CSS file from source
 	cssmin < debian/missing-sources/nv.d3.css > build/nv.d3.min.css
+	# Workaround the lack of PSR-4 support
+	ln -s src PHP
 
 override_dh_auto_clean:
 	rm -rf build/coverage
@@ -32,11 +34,15 @@
 endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
+	for i in $$(ls ChangeLog-*.md -r) debian/upstream/changelog; do cat $$i >> CHANGELOG && echo '' >> CHANGELOG; done
+	dh_installchangelogs
 
 override_dh_link:
 	rm -r $(CURDIR)/debian/php-codecoverage/usr/share/php/PHP$(TEMPL)fonts
 	dh_link
 
+override_dh_phpcomposer:
+	pkgtools phpcomposer substvars > debian/php-codecoverage.substvars
+
 get-orig-source:
 	uscan --verbose --rename --force
