=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PHP/CodeCoverage/Autoload.php
Depends: @, php-xdebug, phpunit
