=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/sebastianbergmann/php-code-coverage/releases .*/archive/v?([\d\.]+-?\w*)\.tar\.gz
