## php-codecoverage 4.0.0+dfsg

=== debian/changelog ===
php-codecoverage (4.0.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Initial work on moving to namespaces
  * Update HTML assets
  * Prepare release

  [ David Prévot ]
  * Update files path for version 4
  * Update copyright and missing sources

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2016 14:06:24 -0400

php-codecoverage (3.3.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2016 18:49:14 -0400

php-codecoverage (3.3.1+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Remi Collet ]
  * Fix for phpunit-environment 1.3.6 (Closes: #824047)

 -- David Prévot <taffit@debian.org>  Wed, 11 May 2016 13:57:19 -0400

php-codecoverage (3.3.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Handle lines with declare statements correctly

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sun, 10 Apr 2016 20:33:53 -0400

php-codecoverage (3.3.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Revert "Workaround #814858", and build with recent pkg-php-tools for the
    PHP 7.0 transition.

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 19:43:22 -0400
