=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
            Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: cssmin,
-               debhelper (>= 9.20131213~),
+               debhelper (>= 9),
                libjs-bootstrap,
                libjs-jquery,
                libjs-twitter-bootstrap,
                node-uglify,
-               php-cli,
                php-token-stream,
                php-xdebug,
                phpab,
                phpunit (>= 5),
                phpunit-code-unit-reverse-lookup,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codecoverage.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
