## php-codecoverage 5.3.0%2Bdfsg

=== debian/changelog ===
php-codecoverage (5.3.0+dfsg-1ubuntu2) bionic; urgency=medium

  * Drop:
    - Temporarily disable test and drop b-d on phpunit to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 20:18:42 -0800

php-codecoverage (5.3.0+dfsg-1ubuntu1) bionic; urgency=medium

  * Temporarily disable test and drop b-d on phpunit to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 31 Jan 2018 14:11:34 -0800

php-codecoverage (5.3.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Add option to ignore forceCoversAnnotation=true for a single test
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Fri, 08 Dec 2017 17:38:18 -1000

php-codecoverage (5.2.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Update fixture for php-token-stream ^2.0 (anonymous function -> anonymousFunction#%d#%d)
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 01 Dec 2017 16:16:16 -1000

php-codecoverage (5.2.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Build-depend on recent phpunit (Closes: #877245)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 16:57:58 -1000

php-codecoverage (5.2.2+dfsg-1) experimental; urgency=medium

  * Team upload
  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Allow phpunit/php-token-stream ^2.0
  * Allow sebastian/environment ^3.0
  * Prepare release

  [ David Prévot ]
  * Drop Thomas Goirand from uploaders as he requested
  * Adapt package to new php-tokenizer dependency
  * Update Standards-Version to 4.1.0
  * Adapt test calls to now common build.xml path
  * Adapt d/rules to removed build directory upstream
  * Ensure the local class takes precedence during tests

 -- David Prévot <taffit@debian.org>  Wed, 23 Aug 2017 15:44:52 -1000
