## php-codecoverage 5.3.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: php-codecoverage
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
-           Luis Uribe <acme@eviled.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Luis Uribe <acme@eviled.org>,
            Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: cssmin,
@@ -13,12 +13,13 @@
                libjs-twitter-bootstrap,
                node-uglify,
                php-token-stream,
+               php-tokenizer,
                php-xdebug,
                phpab,
-               phpunit (>= 5),
+               phpunit (>= 6),
                phpunit-code-unit-reverse-lookup,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codecoverage.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
