## php-codecoverage 6.0.1+dfsg

=== debian/changelog ===
php-codecoverage (6.0.1+dfsg-1) experimental; urgency=medium

  * Team upload to experimental since phpunit/sid currently depends on
    php-codecoverage (<< 6~~)

  [ Sebastian Bergmann ]
  * Start development of php-code-coverage 6.0
  * Update ChangeLog
  * Prepare release

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 18:44:18 -1000
