=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-codecoverage
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>,
            Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>
@@ -19,9 +18,9 @@
                phpunit (>= 6),
                phpunit-code-unit-reverse-lookup,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-codecoverage.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-codecoverage.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
 
 Package: php-codecoverage
