=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,19 @@
 		--template $(CURDIR)/debian/autoload.php.tpl \
 		$(CURDIR)/src
 	# Minify JavaScript files from source
+	mkdir --parents build
 	for i in d3 holder nv.d3 respond ; do \
 		uglifyjs -o build/$${i}.min.js \
 		$(CURDIR)/debian/missing-sources/$${i}.js ; \
 	done
 	# Minify CSS file from source
 	cssmin < debian/missing-sources/nv.d3.css > build/nv.d3.min.css
+	# Workaround to ensure the local class takes precedence during tests.
+	mkdir --parents SebastianBergmann
+	ln -s ../src SebastianBergmann/CodeCoverage
 
 override_dh_auto_clean:
-	rm -rf build/coverage
-	rm -rf build/logs
+	rm -rf build SebastianBergmann
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -26,7 +29,7 @@
 	ln -s /usr/share/javascript/bootstrap/js/bootstrap.min.js $(CURDIR)/src$(TEMPL)js
 	ln -s /usr/share/javascript/jquery/jquery.min.js $(CURDIR)/src$(TEMPL)js
 	ln -s /usr/share/twitter-bootstrap/files/html5shiv/html5shiv.min.js $(CURDIR)/src$(TEMPL)js
-	phpunit --configuration build/phpunit.xml
+	phpunit
 else
 	@echo "** tests disabled"
 endif
