## php-codecoverage 6.0.7+dfsg

=== debian/changelog ===
php-codecoverage (6.0.7+dfsg-1build10) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:49:30 +0200

php-codecoverage (6.0.7+dfsg-1build9) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:11:22 +0200

php-codecoverage (6.0.7+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Use phpunit/php-file-iterator ^2.0
  * Prepare release

  [ David Prévot ]
  * Adapt homemade autoload to php-file-iterator 2
  * Use recent PHPUnit for the tests

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 10:31:08 -1000

php-codecoverage (6.0.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 16 May 2018 19:03:04 -1000

php-codecoverage (6.0.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Fri, 20 Apr 2018 09:35:46 -1000

php-codecoverage (6.0.1+dfsg-2) unstable; urgency=medium

  * Team upload, to unstable, with the rest of the latest PHPUnit stack
  * Drop Luis Uribe from Uploaders (Closes: #894004)

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 10:08:15 -1000
