=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Luis Uribe <acme@eviled.org>,
-           Arthur Gautier <superbaloo@superbaloo.net>,
+Uploaders: Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: cssmin,
                debhelper (>= 9),
@@ -15,10 +14,10 @@
                php-tokenizer,
                php-xdebug,
                phpab,
-               phpunit (>= 6),
+               phpunit (>= 7.2),
                phpunit-code-unit-reverse-lookup,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
