## php-codecoverage 6.1.4+dfsg

=== debian/changelog ===
php-codecoverage (6.1.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 02 Nov 2018 07:17:29 +1300

php-codecoverage (6.1.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 23 Oct 2018 18:10:11 -1000

php-codecoverage (6.1.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Delete old ChangeLog files
  * Allow sebastian/environment ^4.0
  * Prepare release

  [ Remon van de Kamp ]
  * Update bootstrap for HTML coverage to version 4

  [ David Prévot ]
  * Drop old changelog entries removed upstream
  * Update copyright (years)
  * Adapt package to removed files (Closes: #908428)
  * Add popper.js sources

 -- David Prévot <taffit@debian.org>  Fri, 19 Oct 2018 11:40:31 -1000

php-codecoverage (6.0.8+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Remove superfluous realpath() call
  * Prepare release

  [ Netmosfera ]
  * Cache the result of `is_file()` calls.

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sat, 06 Oct 2018 09:42:13 -1000
