=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Arthur Gautier <superbaloo@superbaloo.net>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: cssmin,
-               debhelper (>= 9),
+               debhelper-compat (= 11),
                libjs-bootstrap,
                libjs-jquery,
-               libjs-twitter-bootstrap,
                node-uglify,
                php-token-stream,
                php-tokenizer,
@@ -17,7 +16,7 @@
                phpunit (>= 7.2),
                phpunit-code-unit-reverse-lookup,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
 Homepage: https://github.com/sebastianbergmann/php-code-coverage
@@ -27,7 +26,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libjs-bootstrap,
          libjs-jquery,
-         libjs-twitter-bootstrap,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
