=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 		$(CURDIR)/src
 	# Minify JavaScript files from source
 	mkdir --parents build
-	for i in d3 holder nv.d3 respond ; do \
+	for i in d3 nv.d3 popper ; do \
 		uglifyjs -o build/$${i}.min.js \
 		$(CURDIR)/debian/missing-sources/$${i}.js ; \
 	done
@@ -28,19 +28,10 @@
 	ln -s /usr/share/javascript/bootstrap/css/bootstrap.min.css $(CURDIR)/src$(TEMPL)css
 	ln -s /usr/share/javascript/bootstrap/js/bootstrap.min.js $(CURDIR)/src$(TEMPL)js
 	ln -s /usr/share/javascript/jquery/jquery.min.js $(CURDIR)/src$(TEMPL)js
-	ln -s /usr/share/twitter-bootstrap/files/html5shiv/html5shiv.min.js $(CURDIR)/src$(TEMPL)js
 	phpunit
 else
 	@echo "** tests disabled"
 endif
 
 override_dh_installchangelogs:
-	for i in $$(ls ChangeLog-*.md -r) debian/upstream/changelog; do cat $$i >> CHANGELOG && echo '' >> CHANGELOG; done
-	dh_installchangelogs
-
-override_dh_link:
-	rm -r $(CURDIR)/debian/php-codecoverage/usr/share/php/SebastianBergmann/CodeCoverage$(TEMPL)fonts
-	dh_link
-
-get-orig-source:
-	uscan --verbose --rename --force
+	dh_installchangelogs ChangeLog-*.md
