## php-codecoverage 7.0.10%2Bdfsg

=== debian/tests/control ===
Test-Command: mkdir --parents vendor ; cp debian/autoload.php vendor ; phpunit
Restrictions: rw-build-tree
Depends: php-xdebug, phpunit, @
