## php-codecoverage 7.0.10+dfsg

=== debian/changelog ===
php-codecoverage (7.0.10+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 20 Nov 2019 22:08:03 -1000

php-codecoverage (7.0.8+dfsg1-1) unstable; urgency=medium

  * Use libjs-d3 instead of embedded copy
  * Adapt packaging to libjs-bootstrap4 new install path
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied before stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2019 14:43:59 -1000

php-codecoverage (7.0.8+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Update to Bootstrap 4.3.1
  * Update to jQuery 3.4.1
  * Update to popper.js 1.15.0
  * Prepare release

  [ David Prévot ]
  * Use libjs-popper.js instead of embedded copy
  * Use libjs-bootstrap4 instead of libjs-bootstrap

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2019 17:08:25 -1000

php-codecoverage (7.0.7+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 8
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 15:14:17 -1000

php-codecoverage (7.0.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Bump required version of php-token-stream

  [ David Prévot ]
  * Add self to Uploaders

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2019 10:08:05 -0300

php-codecoverage (7.0.6+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump required version of php-token-stream

  [ David Prévot ]
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 12 Jul 2019 01:40:10 -0300

php-codecoverage (7.0.5+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 17 Jun 2019 09:47:00 -1000

php-codecoverage (7.0.3+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 27 Feb 2019 21:12:24 -1000

php-codecoverage (7.0.2+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2019 22:22:43 -1000

php-codecoverage (7.0.1+dfsg-1) experimental; urgency=medium

  * Team upload to experimental since phpunit/sid currently depends on
    php-codecoverage (<< 7~~)

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Adapt testsuite to new version
  * Update copyright (years)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 16:52:11 -1000
