=== debian/control ===
Source: php-codecoverage
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Arthur Gautier <superbaloo@superbaloo.net>,
           Prach Pongpanich <prachpub@gmail.com>,
           David Prévot <taffit@debian.org>
Build-Depends: ant,
               cssmin,
               debhelper-compat (= 12),
               libjs-bootstrap4,
               libjs-d3,
               libjs-jquery,
               node-uglify,
               php-token-stream,
               php-tokenizer,
               php-xdebug,
               phpab,
               phpunit,
               phpunit-code-unit-reverse-lookup,
               pkg-php-tools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-codecoverage
Vcs-Git: https://salsa.debian.org/php-team/pear/php-codecoverage.git
Homepage: https://github.com/sebastianbergmann/php-code-coverage

Package: php-codecoverage
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libjs-bootstrap4,
         libjs-d3,
         libjs-jquery,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: libjs-bootstrap4 (<< 4.3.1+dfsg2-2~),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: collection, processing, and rendering for code coverage
 ${phpcomposer:description}
 .
 This package is part of PHPUnit, a unit testing suite for the PHP language,
 modelled on the xUnit testing framework, designed by Kent Beck and Erich
 Gamma.
