=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

TEMPL	= /Report/Html/Renderer/Template/

override_dh_auto_build:
	mkdir --parents vendor
	cp debian/autoload.php vendor
	phpab --output $(CURDIR)/src/autoload.php \
		--template $(CURDIR)/debian/autoload.php.tpl \
		$(CURDIR)/src
	# Minify JavaScript file from source
	mkdir --parents build
	uglifyjs -o build/nv.d3.min.js \
	$(CURDIR)/debian/missing-sources/nv.d3.js
	# Minify CSS file from source
	cssmin < debian/missing-sources/nv.d3.css > build/nv.d3.min.css
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents SebastianBergmann
	ln -s ../src SebastianBergmann/CodeCoverage

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	ln -s /usr/share/nodejs/bootstrap/dist/css/bootstrap.min.css	$(CURDIR)/src$(TEMPL)css
	ln -s /usr/share/nodejs/bootstrap/dist/js/bootstrap.min.js	$(CURDIR)/src$(TEMPL)js
	ln -s /usr/share/javascript/d3/d3.min.js			$(CURDIR)/src$(TEMPL)js
	ln -s /usr/share/javascript/jquery/jquery.min.js		$(CURDIR)/src$(TEMPL)js
	ln -s /usr/share/javascript/popper.js/popper.min.js		$(CURDIR)/src$(TEMPL)js
	phpunit
else
	@echo "** tests disabled"
endif
