## php-codecoverage 9.2.5%2Bdfsg

=== debian/changelog ===
php-codecoverage (9.2.5+dfsg-3) unstable; urgency=medium

  * Use minify instead of uglifyjs (Closes: #979928)
  * Install /u/s/p/autoloaders file
  * Install /u/s/p/overrides file

 -- David Prévot <taffit@debian.org>  Tue, 12 Jan 2021 09:50:42 -0400

php-codecoverage (9.2.5+dfsg-2) unstable; urgency=medium

  * Source upload now that everything is in place

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:25:54 -0400

php-codecoverage (9.2.5+dfsg-2~stage1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 15:40:50 -0400

php-codecoverage (9.2.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2020 10:25:39 -0400

php-codecoverage (9.2.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 04 Oct 2020 11:29:47 -0400

php-codecoverage (9.1.11+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 19 Sep 2020 06:55:35 -0400

php-codecoverage (9.1.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 07 Sep 2020 07:56:37 -0400

php-codecoverage (9.1.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 06 Sep 2020 21:58:13 -0400

php-codecoverage (9.1.6+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2020 17:15:02 -0400

php-codecoverage (9.1.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2020 10:28:45 -0400

php-codecoverage (9.1.4+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 17 Aug 2020 19:23:49 +0200

php-codecoverage (9.0.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Depend on PHPUnit 9.3
  * Update to Bootstrap 4.5.0
  * Update to jQuery 3.5.1
  * Depend on sebastian/complexity ^2.0
  * Prepare release

  [ David Prévot ]
  * Adapt packaging to updated dependencies
  * Set Rules-Requires-Root: no.
  * Build-Depend on php-pcov for the testsuite

 -- David Prévot <taffit@debian.org>  Fri, 07 Aug 2020 11:16:54 +0200

php-codecoverage (8.0.2+dfsg-2) experimental; urgency=medium

  * Bump minimal phpunit version to 9

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 11:12:53 -1000

php-codecoverage (8.0.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Revert "Temporary use installed class for testing"

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2020 10:24:11 -1000

php-codecoverage (8.0.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 11:48:51 -1000

php-codecoverage (8.0.0+dfsg-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.2
  * Update ChangeLog
  * Prepare release

  [ David Prévot ]
  * debian/autoload.php.tpl: Adapt to php-text-template new path
  * debian/changelog: Wrap long lines in changelog entries: 5.2.4+dfsg-1.
  * debian/control: Update standards version to 4.5.0
  * debian/copyright: Update copyright (years)
  * debian/rules: Temporary use installed class for testing
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 23:03:41 -1000
